Bug 468572 - Optical disk drive close automatically
Optical disk drive close automatically
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
10
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-26 01:21 EDT by chanueting
Modified: 2009-12-18 01:39 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:39:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description chanueting 2008-10-26 01:21:05 EDT
Description of problem:
The optical disk drive close automatically.

Version-Release number of selected component (if applicable):
2.6.26.6-79.fc9.i686

How reproducible:
Everytime

Steps to Reproduce:
1. Press the eject button on the drive or right-click and choose Eject on the drive in the "Computer"
2. The drive would open for about 3 sec. and it automatically closed
3.
  
Actual results:


Expected results:
The drive should be opened until there is any command to close

Additional info:
Comment 1 Andre Robatino 2008-10-27 18:06:13 EDT
The identical problem was already reported as

https://bugzilla.redhat.com/show_bug.cgi?id=453095

and fixed in udev-124-2.fc9.  Which version of udev (not the kernel, which is what you specified above) are you running?
Comment 2 chanueting 2008-10-28 07:23:48 EDT
exactly udev-124-2.fc9.i386. I wonder if it is fixed
Comment 3 chanueting 2008-12-28 06:01:20 EST
It seems that this issue haven't been fixed in udev-127-3.fc10.i386
Comment 4 Harald Hoyer 2009-03-07 07:04:45 EST
does installing udev from rawhide fix the issue?

# yum --enablerepo=rawhide update udev libvolume_id
Comment 5 chanueting 2009-06-02 04:04:12 EDT
That is not fixed in my case, using:
udev-141-3.fc11.i586
libvolume_id-141-3.fc11.i586
Comment 6 Bug Zapper 2009-11-18 03:38:45 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 01:39:12 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.